﻿html, body {
  height: 100%;
  width: 100%;
  font-family: 'microsoft yahei',Arial,sans-serif;
  background: url(../images/jj_bg0.jpg) repeat; 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .p{
font-family: 'microsoft yahei',Arial,sans-serif;
}

.pad-section {
  padding: 50px 0;
  height: 100%;
}
.pad-section img {
  width: 100%;
}

.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
  color:#FFF;
}

.text-vcenter h2 {
  font-size: 3.0em;
  font-weight: 400;
  margin: 10;
  padding: 0;
  color:#FFF;
}

/* additional sections */
#home {
  background: url(../images/home.jpg) no-repeat center center fixed; 
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#about h2 {
  line-height: 1.4;
  letter-spacing: 2px;
}
#about .row {
  margin-top: 10%;
}

@media (max-width: 768px) {
	#about h2 {
		font-size: 1.5em;
	}	
}

#services {
  display: table;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
}

#services .panel {
  opacity: 0.85;
}

#information {
  display: table;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#information .panel {
  opacity: 0.85;
}

.reportFont{
	font-size: 24px;
    text-indent: 40px;
    line-height: 50px;
}

footer {
  padding: 20px 0;
}
footer .glyphicon {
  color: #333333;
  font-size: 60px;
}
footer .glyphicon:hover {
  color: #306d9f;
}